print("import: 'impala'")
import impala

print("import: 'impala.tests'")
import impala.tests

print("import: 'impala.thrift'")
import impala.thrift

print("import: 'impala.hiveserver2'")
import impala.hiveserver2

